p,
.porto-u-sub-heading {
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0;
    color: #01253e;
}
.footer {
    letter-spacing: 0;
}
.custom-font1 {
    font-family: Anybody, sans-serif;
}
.header-top > .container,
.header-top > .container-fluid {
    min-height: 25px;
}
#header .porto-view-switcher:first-child > li.menu-item:first-child > a {
    padding-left: 0;
}
.mega-menu.menu-hover-underline > li.menu-item > a:before {
    margin-left: 5px;
    margin-right: 5px;
}
@media (max-width: 1229px) {
    .mega-menu.menu-hover-underline > li.menu-item > a:before {
        margin-left: 10px;
        margin-right: 10px;
    }
}
#header .reveal-search-layout .searchform-fields {
    padding: 0 15px;
}
#header .reveal-search-layout input {
}
#header .reveal-search-layout .button-wrap {
    right: 35px;
}
#header .reveal-search-layout .btn-close-search-form {
}
#header .overlay-search-layout .selectric-cat,
#header .overlay-search-layout .text,
#header .overlay-search-layout .button-wrap {
    border-bottom: 2px solid;
}
#header .overlay-search-layout .btn-close-search-form {
}
@media (min-width: 768px) and (max-width: 1229px) {
    #header .searchform input {
        width: 318px;
    }
    #header .searchform.searchform-cats input {
        width: 190px;
    }
}
#mini-cart .cart_list::-webkit-scrollbar-thumb,
.wishlist-offcanvas .wishlist-popup::-webkit-scrollbar-thumb,
.minicart-offcanvas .widget_shopping_cart_content::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background: rgba(204, 204, 204, 0.5);
}
.header-corporate .share-links a,
.header-builder .share-links a {
    width: 28px;
    height: 28px;
    border-radius: 28px;
    margin: 0 1px;
    overflow: hidden;
    font-size: 0.8rem;
}
.header-corporate .share-links a:not(:hover),
.header-builder .share-links a:not(:hover) {
    background-color: #fff;
    color: #333;
}
#header.sticky-header .header-contact {
    display: none;
}
.footer .wysija-input {
    border-radius: 30px 0 0 30px;
    padding-left: 1rem;
}
.footer .wysija-submit {
    border-radius: 0 30px 30px 0;
}
@media (min-width: 1230px) {
    .ccols-xl-2 > * {
        --porto-cw: 50%;
    }
    .ccols-xl-3 > * {
        --porto-cw: 33.3333%;
    }
    .ccols-xl-4 > * {
        --porto-cw: 25%;
    }
    .ccols-xl-5 > * {
        --porto-cw: 20%;
    }
    .ccols-xl-6 > * {
        --porto-cw: 16.6666%;
    }
    .ccols-xl-7 > * {
        --porto-cw: 14.2857%;
    }
    .ccols-xl-8 > * {
        --porto-cw: 12.5%;
    }
    .ccols-xl-9 > * {
        --porto-cw: 11.1111%;
    }
    .ccols-xl-10 > * {
        --porto-cw: 10%;
    }
    .porto-half-slider:not(.owl-loaded) > * {
        --porto-cw: var(--porto-col-xl);
    }
    .porto-half-slider:not(.owl-loaded) > li.product-col {
        width: var(--porto-col-xl, 100%);
    }
}
@media (min-width: 1420px) {
    .ccols-sl-10 > * {
        --porto-cw: 10%;
    }
    .ccols-sl-9 > * {
        --porto-cw: 11.1111%;
    }
    .ccols-sl-8 > * {
        --porto-cw: 12.5%;
    }
    .ccols-sl-7 > * {
        --porto-cw: 14.2857%;
    }
    .ccols-sl-6 > * {
        --porto-cw: 16.6666%;
    }
    .ccols-sl-5 > * {
        --porto-cw: 20%;
    }
    .ccols-sl-4 > * {
        --porto-cw: 25%;
    }
    .ccols-sl-3 > * {
        --porto-cw: 33.3333%;
    }
    .porto-half-slider:not(.owl-loaded) > * {
        --porto-cw: var(--porto-col-sl);
    }
    .porto-half-slider:not(.owl-loaded) > li.product-col {
        width: var(--porto-col-sl, 100%);
    }
}
@media (max-width: 575px) {
    .page-wrapper .device-hidden-mobile {
        display: none;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    .page-wrapper .device-hidden-mobile-extra {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .page-wrapper .device-hidden-tablet {
        display: none;
    }
}
@media (min-width: 992px) and (max-width: 1229px) {
    .page-wrapper .device-hidden-tablet-extra {
        display: none;
    }
}
@media (min-width: 1230px) and (max-width: 1419px) {
    .page-wrapper .device-hidden-desktop {
        display: none;
    }
}
@media (min-width: 1420px) {
    .page-wrapper .device-hidden-large-desktop {
        display: none;
    }
}
@media (max-width: 1229px) {
    .mega-menu > li.menu-item > a {
        padding: 9px 9px 8px;
    }
    .widget_sidebar_menu .widget-title {
        font-size: 0.8571em;
        line-height: 13px;
        padding: 10px 15px;
    }
    .sidebar-menu > li.menu-item > a {
        font-size: 0.9286em;
        line-height: 17px;
        padding: 9px 5px;
    }
    .sidebar-menu .menu-custom-block a {
        font-size: 0.9286em;
        line-height: 16px;
        padding: 9px 5px;
    }
    .sidebar-menu > li.menu-item .popup:before {
        top: 11px;
    }
    .porto-links-block {
        font-size: 13px;
    }
}
@media (min-width: 992px) and (max-width: 1229px) {
    .portfolio-row .portfolio-col-6 {
        width: 20%;
    }
    .portfolio-row .portfolio-col-6.w2 {
        width: 40%;
    }
}
@media (min-width: 768px) and (max-width: 1229px) {
    .column2 .portfolio-row .portfolio-col-4 {
        width: 33.3333%;
    }
    .column2 .portfolio-row .portfolio-col-4.w2 {
        width: 66.6666%;
    }
    .column2 .portfolio-row .portfolio-col-5,
    .column2 .portfolio-row .portfolio-col-6 {
        width: 25%;
    }
    .column2 .portfolio-row .portfolio-col-5.w2,
    .column2 .portfolio-row .portfolio-col-6.w2 {
        width: 50%;
    }
}
.page-wrapper .fdm-item-image,
.thumb-info {
    border-width: 0;
    background: none;
}
.thumb-info-caption .thumb-info-caption-text {
    padding: 15px 0;
    margin-bottom: 0;
}
.thumb-info-social-icons {
    padding: 0;
}
.thumb-info-social-icons:first-child {
    padding: 10px 0;
}
.thumb-info .share-links a {
    background: #2cb3de;
}
.thumb-info .share-links a:hover {
    opacity: 0.9;
}
.thumb-info .thumb-info-wrapper:after {
    background: rgba(33, 37, 41, 0.8);
}
.dir-arrow {
    background: transparent url(../img/arrows.png) no-repeat 0 0;
}
.dir-arrow.arrow-light {
    background: transparent url(../img/arrows-dark.png) no-repeat 0 0;
}
.elementor hr,
hr,
.divider,
.slider-title .line,
.section-title .line {
    background: rgba(0, 0, 0, 0.08);
}
hr.light {
    background: rgba(255, 255, 255, 0.06);
}
.porto-history .thumb {
    background: transparent url(../img/history-thumb.png) no-repeat 0 0;
}
[type="submit"].btn-default {
    color: #333;
}
.btn-default.btn:hover {
    color: #333;
}
.divider.divider-small hr {
    background: #555;
}
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="time"],
input[type="week"],
textarea,
.form-control,
select,
.porto-wpforms-inline .wpforms-field-large {
    background-color: #fff;
    color: #777;
    border-color: var(--porto-input-bc);
}
.btn-default.btn {
    border-bottom-color: rgba(0, 0, 0, 0.2);
}
.text-dark,
.text-dark.wpb_text_column p {
    color: #222529 !important;
}
.alert.alert-dark {
    background-color: #3a3f45;
    border-color: #0b0c0e;
    color: #d5d8dc;
}
.alert.alert-dark .alert-link {
    color: #ffffff;
}
html.dark .text-muted {
    color: #505562 !important;
}
#header .header-main .header-left,
#header .header-main .header-center,
#header .header-main .header-right,
.fixed-header #header .header-main .header-left,
.fixed-header #header .header-main .header-right,
.fixed-header #header .header-main .header-center,
.header-builder-p .header-main:not(.e-con) {
    padding-top: 20px;
    padding-bottom: 20px;
}
.header-main.e-con {
    --padding-block-start: 20px;
    --padding-block-end: 20px;
}
@media (max-width: 991px) {
    #header .header-main .header-left,
    #header .header-main .header-center,
    #header .header-main .header-right,
    .fixed-header #header .header-main .header-left,
    .fixed-header #header .header-main .header-right,
    .fixed-header #header .header-main .header-center,
    .header-builder-p .header-main:not(.e-con) {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .header-main.e-con {
        --padding-block-start: 20px;
        --padding-block-end: 20px;
    }
}
body {
    background-color: #ffffff;
}
.header-wrapper {
    background-color: transparent;
}
header .header-main {
    background-color: transparent;
}
#main {
    background-color: #ffffff;
}
#main .content-bottom-wrapper {
    background-color: #ffffff;
}
.page-top {
    background-color: #000000;
}
#footer {
    background-color: #18191e;
}
#footer .footer-main {
    background-color: #18191e;
}
.footer-top {
    background-color: #18191e;
}
#footer .footer-bottom {
    background-color: #18191e;
}
@media (min-width: 992px) {
    .header-wrapper.header-side-nav:not(.fixed-header) #header {
        background-color: transparent;
    }
}
@media (min-width: 768px) {
    #banner-wrapper.banner-wrapper-boxed {
        max-width: 690px;
    }
}
@media (min-width: 992px) {
    #banner-wrapper.banner-wrapper-boxed {
        max-width: 930px;
    }
    #banner-wrapper.banner-wrapper-boxed .container {
        max-width: 900px;
    }
}
@media (min-width: 1230px) {
    #banner-wrapper.banner-wrapper-boxed {
        max-width: 1170px;
    }
    #banner-wrapper.banner-wrapper-boxed .container {
        max-width: 1140px;
    }
}
@media (min-width: 768px) {
    #main.main-boxed {
        max-width: 690px;
    }
}
@media (min-width: 992px) {
    #main.main-boxed {
        max-width: 930px;
    }
    #main.main-boxed .container {
        max-width: 900px;
    }
}
@media (min-width: 1230px) {
    #main.main-boxed {
        max-width: 1170px;
    }
    #main.main-boxed .container {
        max-width: 1140px;
    }
}
@media (min-width: 768px) {
    body.boxed .page-wrapper {
        max-width: 750px;
    }
}
@media (min-width: 992px) {
    body.boxed .page-wrapper {
        max-width: 990px;
    }
}
@media (min-width: 1230px) {
    body.boxed .page-wrapper {
        max-width: 1230px;
    }
}
@media (min-width: 768px) {
    #main.main-boxed .vc_row[data-vc-stretch-content] {
        max-width: 690px;
    }
}
@media (min-width: 992px) {
    #main.main-boxed .vc_row[data-vc-stretch-content] {
        max-width: 930px;
    }
    #main.main-boxed .vc_row[data-vc-stretch-content] .container {
        max-width: 900px;
    }
}
@media (min-width: 1230px) {
    #main.main-boxed .vc_row[data-vc-stretch-content] {
        max-width: 1170px;
    }
    #main.main-boxed .vc_row[data-vc-stretch-content] .container {
        max-width: 1140px;
    }
}
@media (min-width: 1230px) {
    body.boxed .vc_row[data-vc-stretch-content],
    body.boxed #header.sticky-header .header-main.sticky,
    body.boxed #header.sticky-header .main-menu-wrap,
    body.boxed #header.sticky-header .header-main.sticky,
    #header-boxed #header.sticky-header .header-main.sticky,
    body.boxed #header.sticky-header .main-menu-wrap,
    #header-boxed #header.sticky-header .main-menu-wrap {
        max-width: 1230px;
    }
    .col-xl-1-5 {
        width: 20%;
    }
    .col-xl-2-5 {
        width: 40%;
    }
    .col-xl-3-5 {
        width: 60%;
    }
    .col-xl-4-5 {
        width: 80%;
    }
    .offset-xl-1\/5 {
        margin-left: 20%;
    }
    .offset-xl-2\/5 {
        margin-left: 40%;
    }
    .offset-xl-3\/5 {
        margin-left: 60%;
    }
    .offset-xl-4\/5 {
        margin-left: 80%;
    }
}
@media (min-width: 1420px) {
    .col-xxl-1-5 {
        width: 20%;
    }
    .col-xxl-2-5 {
        width: 40%;
    }
    .col-xxl-3-5 {
        width: 60%;
    }
    .col-xxl-4-5 {
        width: 80%;
    }
    .offset-xxl-1\/5 {
        margin-left: 20%;
    }
    .offset-xxl-2\/5 {
        margin-left: 40%;
    }
    .offset-xxl-3\/5 {
        margin-left: 60%;
    }
    .offset-xxl-4\/5 {
        margin-left: 80%;
    }
}
#header .header-top {
    font-size: 12pxpx;
}
.header-wrapper .separator {
    border-left-color: rgba(255, 255, 255, 0.09);
}
.header-top .separator {
    border-left-color: rgba(255, 255, 255, 0.09);
}
#header .header-top .share-links > a:not(:hover) {
    background: none;
}
.fixed-header header .header-main {
    box-shadow: none;
}
@media (min-width: 992px) {
    .header-wrapper.header-side-nav.fixed-header #header {
        box-shadow: none;
    }
}
#header.sticky-header .header-main,
.fixed-header #header.sticky-header .header-main {
    background-color: rgba(255, 255, 255, 1);
    background-image: -webkit-linear-gradient(top, rgba(34, 175, 229, 1), rgba(88, 195, 192, 1));
    background-image: linear-gradient(to bottom, rgba(34, 175, 229, 1), rgba(88, 195, 192, 1));
    background-repeat: repeat-x;
}
#header.sticky-header .main-menu-wrap,
.fixed-header #header.sticky-header .main-menu-wrap {
    background-color: rgba(255, 255, 255, 1);
}
.fixed-header #header .searchform {
    border-color: rgba(0, 0, 0, 0.5);
}
@media (max-width: 991px) {
    .fixed-header #header .searchform {
    }
}
.fixed-header #header .searchform-popup .searchform {
}
.fixed-header #header .main-menu-wrap {
    box-shadow: none;
}
.fixed-header #header .main-menu {
    box-shadow: none;
}
.header-bottom {
    background-color: transparent;
}
.header-bottom > .container {
    background-color: transparent;
}
#header,
#header .header-main .header-contact .nav-top > li > a,
#header .top-links > li.menu-item:before {
    color: #ffffff;
}
#header .tooltip-icon {
    border-color: #ffffff;
}
.header-top .header-contact a,
.header-top .custom-html a:not(.btn),
#header .header-top .top-links > li.menu-item > a,
.header-top .welcome-msg a {
    color: var(--porto-primary-color);
}
.header-top .header-contact a:hover,
.header-top .custom-html a:not(.btn):hover,
#header .header-top .top-links > li.menu-item.active > a,
#header .header-top .top-links > li.menu-item:hover > a,
#header .header-top .top-links > li.menu-item > a.active,
#header .header-top .top-links > li.menu-item.has-sub:hover > a,
.header-top .welcome-msg a:hover {
    color: var(--porto-primary-light-5);
}
#header .header-main .top-links > li.menu-item.has-sub:hover > a,
#header .header-bottom .top-links > li.menu-item.has-sub:hover > a {
    background-color: transparent;
}
#header .top-links .narrow ul.sub-menu,
#header .main-menu .wide .popup > .inner,
.sidebar-menu .wide .popup > .inner,
.side-menu-slide .wide ul.sub-menu,
.sidebar-menu .narrow ul.sub-menu {
    background-color: #ffffff;
}
.sidebar-menu .menu-custom-block a:hover,
.sidebar-menu .menu-custom-block a:hover + a {
    border-top-color: #ffffff;
}
#header .top-links .narrow li.menu-item > a,
#header .porto-wide-sub-menu li.sub li.menu-item > a,
.side-nav-wrap .sidebar-menu .wide li.menu-item li.menu-item > a,
.sidebar-menu .wide li.sub li.menu-item > a,
.sidebar-menu .narrow li.menu-item > a,
.porto-popup-menu .sub-menu a {
    color: #000000;
}
#header .top-links .narrow li.menu-item:hover > a,
#header .porto-wide-sub-menu li.sub li.menu-item:hover > a,
.porto-popup-menu .sub-menu a:hover {
    color: #ffffff;
}
#header .top-links .narrow li.menu-item:hover > a,
#header .sidebar-menu .narrow .menu-item:hover > a,
.main-sidebar-menu .sidebar-menu .narrow .menu-item:hover > a {
    background-color: #606060;
}
.sidebar-menu .wide li.menu-item li.menu-item > a:hover,
#header .sidebar-menu .wide li.menu-item li.menu-item > a:hover,
.sidebar-menu .narrow li.menu-item > a:hover {
    background-color: #ffffff;
    color: #ffffff;
}
@media (min-width: 768px) {
    #header-boxed {
        max-width: 750px;
    }
}
@media (min-width: 992px) {
    #header-boxed {
        max-width: 990px;
    }
}
@media (min-width: 1230px) {
    #header-boxed {
        max-width: 1230px;
    }
}
#header .header-top .top-links > li.menu-item > a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
#header .header-top .top-links .narrow li.menu-item:hover > a {
    text-decoration: none;
}
#header .top-links > li.menu-item:after {
    content: none;
}
#header .header-top .gap {
    visibility: hidden;
}
.header-top {
    background-color: transparent;
}
.main-menu-wrap {
    background-color: transparent;
    padding: 0 0 0 0;
}
.main-menu-wrap .main-menu > li.menu-item > a .tip {
    right: 10px;
    top: -10px;
}
#header .main-menu-wrap .menu-custom-block a,
#header .main-menu-wrap .menu-custom-block span {
    padding: 5px 10px 5px 10px;
}
#header .main-menu-wrap .menu-custom-block {
    padding-top: 0;
    padding-bottom: 0;
}
@media (max-width: 1229px) {
    .main-menu-wrap .main-menu > li.menu-item > a .tip {
        right: 10px;
        top: -10px;
    }
    #header .main-menu-wrap .menu-custom-block a,
    #header .main-menu-wrap .menu-custom-block span {
        padding: 5px 10px 5px 10px;
    }
}
#header .main-menu-wrap .menu-custom-block .tip {
    right: 5px;
    top: -10px;
}
#header .main-menu > li.menu-item > a {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0.75px;
    color: #000000;
    padding: 5px 10px 5px 10px;
}
#header .main-menu > li.menu-item.active > a {
    background-color: transparent;
    color: #ffffff;
}
#header .main-menu > li.menu-item.active:hover > a,
#header .main-menu > li.menu-item:hover > a {
    background-color: transparent;
    color: #ffffff;
}
#header .porto-wide-sub-menu a,
#header .porto-narrow-sub-menu a,
.side-nav-wrap .sidebar-menu .popup,
.main-sidebar-menu .sidebar-menu .popup,
.porto-popup-menu .sub-menu {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.75px;
}
.sidebar-menu .porto-wide-sub-menu > li > a,
#header .porto-wide-sub-menu > li > a {
    font-weight: 600;
    --porto-heading-color: #000000;
}
#header .main-menu .wide .popup,
#header .sidebar-menu .wide .popup {
    border-width: 0;
}
#header .main-menu .narrow ul.sub-menu {
    background-color: #ffffff;
}
#header .main-menu .narrow li.menu-item > a {
    color: #000000;
    border-bottom-color: #f3f3f3;
}
#header .main-menu .narrow li.menu-item:hover > a,
#header .main-menu .wide li.menu-item li.menu-item:hover > a {
    color: #ffffff;
    background-color: #606060;
}
#header .menu-custom-block,
#header .menu-custom-block span {
    color: #ffffff;
}
#header .menu-custom-block span,
#header .menu-custom-block a {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0.75px;
}
#header .menu-custom-block a {
    color: #ffffff;
}
#header .menu-custom-block a:hover {
    color: #606060;
}
#header .porto-view-switcher > li.menu-item:before,
#header .porto-view-switcher > li.menu-item > a {
    color: #777777;
}
#header .porto-view-switcher .narrow li.menu-item > a {
    color: #777777;
}
#header .porto-view-switcher .narrow li.menu-item > a.active,
#header .porto-view-switcher .narrow li.menu-item:hover > a {
    color: #777777;
}
#header .large-search-layout .search-toggle:after,
#header .advanced-search-layout .search-toggle:after {
    border-bottom-color: #cccccc;
}
#header .large-search-layout .searchform {
    border-color: #cccccc;
}
@media (max-width: 991px) {
    #header .large-search-layout .searchform,
    #header .advanced-search-layout .searchform {
        border-color: #cccccc;
    }
}
#header .mobile-toggle {
    color: #ffffff;
    background-color: transparent;
    font-size: 20px;
}
#header .mobile-toggle:first-child {
    padding-left: 1px;
}
@media (max-width: 1229px) {
    #header .main-menu-wrap .menu-custom-block .tip {
        right: 5px;
        top: -10px;
    }
    #header .main-menu > li.menu-item > a {
        padding: 5px 10px 5px 10px;
    }
}
.sticky-header [data-widget_type="porto_hb_search_form.default"],
#header.sticky-header .searchform-popup {
    display: none !important;
}
.sticky-header #mini-cart:not(.minicart-opened),
.sticky-header [data-widget_type="porto_hb_mini_cart.default"] {
    display: none !important;
}
.cart-popup .quantity,
.cart-popup .quantity .amount,
.wishlist-popup .quantity,
.wishlist-popup .amount {
    color: #696969 !important;
}
#side-nav-panel {
    background-color: #0a0a0a;
}
#side-nav-panel .accordion-menu li.menu-item.active > a,
#side-nav-panel .menu-custom-block a:hover {
    background-color: #171717;
}
#side-nav-panel,
#side-nav-panel .welcome-msg,
#side-nav-panel .accordion-menu,
#side-nav-panel .menu-custom-block,
#side-nav-panel .menu-custom-block span {
    color: #ffffff;
}
#side-nav-panel .accordion-menu li:not(:last-child),
#side-nav-panel .accordion-menu.porto-view-switcher > li {
    border-bottom-color: #0a0a0a;
}
#side-nav-panel .accordion-menu li.menu-item > a,
#side-nav-panel .menu-custom-block a,
#side-nav-panel .accordion-menu li.menu-item > .arrow {
    color: #ffffff;
}
#side-nav-panel::-webkit-scrollbar {
    width: 5px;
}
#side-nav-panel::-webkit-scrollbar-thumb {
    border-radius: 0;
    background: rgba(204, 204, 204, 0.5);
}
.page-wrapper,
#header.sticky-header .header-main.sticky {
    transition: left 0.3s;
}
html.panel-opened .page-wrapper,
html.panel-opened #header.sticky-header .header-main.sticky {
    left: 260px;
}
#side-nav-panel .accordion-menu li.menu-item.current-menu-item > a,
#side-nav-panel .accordion-menu li.menu-item.active > a,
#side-nav-panel .accordion-menu li.menu-item:hover > a,
#side-nav-panel .menu-custom-block a:hover,
#side-nav-panel .accordion-menu li.menu-item.current-menu-item > .arrow,
#side-nav-panel .accordion-menu li.menu-item.active > .arrow,
#side-nav-panel .accordion-menu li.menu-item:hover > .arrow {
    color: #ffffff;
}
#side-nav-panel .accordion-menu li.menu-item.current-menu-item > a,
#side-nav-panel .accordion-menu li.menu-item.active > a,
#side-nav-panel .accordion-menu li.menu-item:hover > a,
#side-nav-panel .menu-custom-block a:hover {
    background-color: #0a0a0a;
}
.fixed-header #nav-panel .mobile-nav-wrap {
    padding: 15px !important;
}
.footer-wrapper.fixed #footer .footer-bottom {
    background-color: rgba(24, 25, 30, 0.8);
}
.footer .contact-details strong {
    color: #606060;
}
.footer .footer-bottom,
.footer .footer-bottom p,
.footer .footer-bottom .widget > div > ul li,
.footer .footer-bottom .widget > ul li {
    color: #606060;
}
.widget_recent_entries li,
.widget_recent_comments li,
.widget_pages li,
.widget_meta li,
.widget_nav_menu li,
.widget_archive li,
.widget_categories li,
.widget_rss li,
.wp-block-latest-posts__list.wp-block-latest-posts li,
.wp-block-latest-posts__list.wp-block-latest-posts li a {
    color: #01121d;
}
.widget .rss-date,
.widget .post-date,
.widget .comment-author-link,
.wp-block-latest-posts__list time,
.wp-block-latest-posts__list .wp-block-latest-posts__post-excerpt {
    color: #023960;
}
.color-primary,
article.post .post-title,
ul.list.icons li i,
ul.list.icons li a:hover,
ul[class^="wsp-"] li:before,
.featured-box .wpb_heading,
h2.resp-accordion,
.widget .widget-title a:hover,
.widget .widgettitle a:hover,
.widget li.active > a,
.widget_wysija_cont .showerrors,
.portfolio-info ul li a:hover,
article.member .member-role,
html #topcontrol:hover,
ul.portfolio-details h5,
.page-not-found h4,
article.post .sticky-post {
    color: #2cb3de;
}
.highlight {
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, rgba(44, 179, 222, 0.2) 0);
}
.thumb-info .link,
.icon-featured,
.featured-box .icon-featured,
.inverted,
.share-links a,
.mega-menu:not(:hover) > li.menu-item.active > a,
.mega-menu:not(:hover) > li.menu-item:hover > a {
    background-color: #2cb3de;
}
html .divider.divider-primary i,
.featured-box-primary h4,
.featured-box-effect-7.featured-box-primary .icon-featured:before,
.has-primary-color {
    color: #2cb3de;
}
html .heading-primary,
html .lnk-primary,
.text-color-primary {
    color: #2cb3de !important;
}
html .label-primary,
html .alert-primary,
html .divider.divider-primary.divider-small hr,
html .divider.divider-style-2.divider-primary i,
.featured-box-primary .icon-featured,
html .inverted-primary,
.has-primary-background-color {
    background-color: #2cb3de;
}
html .background-color-primary,
.featured-box-effect-3.featured-box-primary:hover .icon-featured {
    background-color: #2cb3de !important;
}
html .alert-primary,
html .alert-primary .alert-link,
html .divider.divider-style-2.divider-primary i {
    color: #ffffff;
}
html .label-primary,
html .divider.divider-style-3.divider-primary i,
.featured-box-primary .icon-featured:after,
html .heading.heading-primary .heading-tag {
    border-color: #2cb3de;
}
.border-color-primary {
    border-color: #2cb3de !important;
}
.featured-box-primary .box-content {
    border-top-color: #2cb3de;
}
html .alert-primary {
    border-color: #22add9;
}
.featured-box-effect-2.featured-box-primary .icon-featured:after {
    box-shadow: 0 0 0 3px #2cb3de;
}
.featured-box-effect-3.featured-box-primary .icon-featured:after {
    box-shadow: 0 0 0 10px #2cb3de;
}
.nav-pills-secondary a,
html .divider.divider-secondary i,
.featured-box-secondary h4,
.featured-box-effect-7.featured-box-secondary .icon-featured:before,
.has-secondary-color {
    color: #000000;
}
html .heading-secondary,
html .lnk-secondary,
.text-color-secondary {
    color: #000000 !important;
}
.nav-pills-secondary a:hover,
.nav-pills-secondary a:focus {
    color: #0d0d0d;
}
.nav-pills-secondary > li.active > a,
html .label-secondary,
html .alert-secondary,
html .divider.divider-secondary.divider-small hr,
html .divider.divider-style-2.divider-secondary i,
.featured-box-secondary .icon-featured,
html .inverted-secondary,
.has-secondary-background-color {
    background-color: #000000;
}
html .background-color-secondary,
.featured-box-effect-3.featured-box-secondary:hover .icon-featured {
    background-color: #000000 !important;
}
html .alert-secondary,
html .alert-secondary .alert-link,
html .divider.divider-style-2.divider-secondary i {
    color: #ffffff;
}
html .label-secondary,
html .divider.divider-style-3.divider-secondary i,
.featured-box-secondary .icon-featured:after,
html .heading.heading-secondary .heading-tag {
    border-color: #000000;
}
.border-color-secondary {
    border-color: #000000 !important;
}
.featured-box-secondary .box-content {
    border-top-color: #000000;
}
html .alert-secondary {
    border-color: #000000;
}
.featured-box-effect-2.featured-box-secondary .icon-featured:after {
    box-shadow: 0 0 0 3px #000000;
}
.featured-box-effect-3.featured-box-secondary .icon-featured:after {
    box-shadow: 0 0 0 10px #000000;
}
.nav-pills-tertiary a,
html .divider.divider-tertiary i,
.featured-box-tertiary h4,
.featured-box-effect-7.featured-box-tertiary .icon-featured:before,
.has-tertiary-color {
    color: #000000;
}
html .heading-tertiary,
html .lnk-tertiary,
.text-color-tertiary {
    color: #000000 !important;
}
.nav-pills-tertiary a:hover,
.nav-pills-tertiary a:focus {
    color: #0d0d0d;
}
.nav-pills-tertiary > li.active > a,
html .label-tertiary,
html .alert-tertiary,
html .divider.divider-tertiary.divider-small hr,
html .divider.divider-style-2.divider-tertiary i,
.featured-box-tertiary .icon-featured,
html .inverted-tertiary,
.has-tertiary-background-color {
    background-color: #000000;
}
html .background-color-tertiary,
.featured-box-effect-3.featured-box-tertiary:hover .icon-featured {
    background-color: #000000 !important;
}
html .alert-tertiary,
html .alert-tertiary .alert-link,
html .divider.divider-style-2.divider-tertiary i {
    color: #ffffff;
}
html .label-tertiary,
html .divider.divider-style-3.divider-tertiary i,
.featured-box-tertiary .icon-featured:after,
html .heading.heading-tertiary .heading-tag {
    border-color: #000000;
}
.border-color-tertiary {
    border-color: #000000 !important;
}
.featured-box-tertiary .box-content {
    border-top-color: #000000;
}
html .alert-tertiary {
    border-color: #000000;
}
.featured-box-effect-2.featured-box-tertiary .icon-featured:after {
    box-shadow: 0 0 0 3px #000000;
}
.featured-box-effect-3.featured-box-tertiary .icon-featured:after {
    box-shadow: 0 0 0 10px #000000;
}
.nav-pills-quaternary a,
html .divider.divider-quaternary i,
.featured-box-quaternary h4,
.featured-box-effect-7.featured-box-quaternary .icon-featured:before,
.has-quaternary-color {
    color: #000000;
}
html .heading-quaternary,
html .lnk-quaternary,
.text-color-quaternary {
    color: #000000 !important;
}
.nav-pills-quaternary a:hover,
.nav-pills-quaternary a:focus {
    color: #0d0d0d;
}
.nav-pills-quaternary > li.active > a,
html .label-quaternary,
html .alert-quaternary,
html .divider.divider-quaternary.divider-small hr,
html .divider.divider-style-2.divider-quaternary i,
.featured-box-quaternary .icon-featured,
html .inverted-quaternary,
.has-quaternary-background-color {
    background-color: #000000;
}
html .background-color-quaternary,
.featured-box-effect-3.featured-box-quaternary:hover .icon-featured {
    background-color: #000000 !important;
}
html .alert-quaternary,
html .alert-quaternary .alert-link,
html .divider.divider-style-2.divider-quaternary i {
    color: #ffffff;
}
html .label-quaternary,
html .divider.divider-style-3.divider-quaternary i,
.featured-box-quaternary .icon-featured:after,
html .heading.heading-quaternary .heading-tag {
    border-color: #000000;
}
.border-color-quaternary {
    border-color: #000000 !important;
}
.featured-box-quaternary .box-content {
    border-top-color: #000000;
}
html .alert-quaternary {
    border-color: #000000;
}
.featured-box-effect-2.featured-box-quaternary .icon-featured:after {
    box-shadow: 0 0 0 3px #000000;
}
.featured-box-effect-3.featured-box-quaternary .icon-featured:after {
    box-shadow: 0 0 0 10px #000000;
}
.nav-pills-dark a,
html .divider.divider-dark i,
.featured-box-dark h4,
.featured-box-effect-7.featured-box-dark .icon-featured:before,
.has-dark-color {
    color: #000000;
}
html .heading-dark,
html .lnk-dark,
.text-color-dark {
    color: #000000 !important;
}
.nav-pills-dark a:hover,
.nav-pills-dark a:focus {
    color: #0d0d0d;
}
.nav-pills-dark > li.active > a,
html .label-dark,
html .alert-dark,
html .divider.divider-dark.divider-small hr,
html .divider.divider-style-2.divider-dark i,
.featured-box-dark .icon-featured,
html .inverted-dark,
.has-dark-background-color {
    background-color: #000000;
}
html .background-color-dark,
.featured-box-effect-3.featured-box-dark:hover .icon-featured {
    background-color: #000000 !important;
}
html .alert-dark,
html .alert-dark .alert-link,
html .divider.divider-style-2.divider-dark i {
    color: #ffffff;
}
html .label-dark,
html .divider.divider-style-3.divider-dark i,
.featured-box-dark .icon-featured:after,
html .heading.heading-dark .heading-tag {
    border-color: #000000;
}
.border-color-dark {
    border-color: #000000 !important;
}
.featured-box-dark .box-content {
    border-top-color: #000000;
}
html .alert-dark {
    border-color: #000000;
}
.featured-box-effect-2.featured-box-dark .icon-featured:after {
    box-shadow: 0 0 0 3px #000000;
}
.featured-box-effect-3.featured-box-dark .icon-featured:after {
    box-shadow: 0 0 0 10px #000000;
}
.nav-pills-light a,
html .divider.divider-light i,
.featured-box-light h4,
.featured-box-effect-7.featured-box-light .icon-featured:before,
.has-light-color {
    color: #ffffff;
}
html .heading-light,
html .lnk-light,
.text-color-light {
    color: #ffffff !important;
}
.nav-pills-light a:hover,
.nav-pills-light a:focus {
    color: #ffffff;
}
.nav-pills-light > li.active > a,
html .label-light,
html .alert-light,
html .divider.divider-light.divider-small hr,
html .divider.divider-style-2.divider-light i,
.featured-box-light .icon-featured,
html .inverted-light,
.has-light-background-color {
    background-color: #ffffff;
}
html .background-color-light,
.featured-box-effect-3.featured-box-light:hover .icon-featured {
    background-color: #ffffff !important;
}
html .alert-light,
html .alert-light .alert-link,
html .divider.divider-style-2.divider-light i {
    color: #000000;
}
html .label-light,
html .divider.divider-style-3.divider-light i,
.featured-box-light .icon-featured:after,
html .heading.heading-light .heading-tag {
    border-color: #ffffff;
}
.border-color-light {
    border-color: #ffffff !important;
}
.featured-box-light .box-content {
    border-top-color: #ffffff;
}
html .alert-light {
    border-color: #f8f8f8;
}
.featured-box-effect-2.featured-box-light .icon-featured:after {
    box-shadow: 0 0 0 3px #ffffff;
}
.featured-box-effect-3.featured-box-light .icon-featured:after {
    box-shadow: 0 0 0 10px #ffffff;
}
html .section.section-default-scale-1 {
    background-color: #dbdbdb !important;
    border-top-color: #d4d4d4 !important;
}
html .section.section-default-scale-2 {
    background-color: #c1c1c1 !important;
    border-top-color: #bababa !important;
}
html .section.section-default-scale-3 {
    background-color: #a8a8a8 !important;
    border-top-color: #a1a1a1 !important;
}
html .section.section-default-scale-4 {
    background-color: #8e8e8e !important;
    border-top-color: #878787 !important;
}
html .section.section-default-scale-5 {
    background-color: #757575 !important;
    border-top-color: #6e6e6e !important;
}
html .section.section-default-scale-6 {
    background-color: #5b5b5b !important;
    border-top-color: #545454 !important;
}
html .section.section-default-scale-7 {
    background-color: #424242 !important;
    border-top-color: #3b3b3b !important;
}
html .section.section-default-scale-8 {
    background-color: #282828 !important;
    border-top-color: #212121 !important;
}
html .section.section-default-scale-9 {
    background-color: #0f0f0f !important;
    border-top-color: #080808 !important;
}
.side-nav-wrap .sidebar-menu > li.menu-item > a,
.main-sidebar-menu .sidebar-menu > li.menu-item > a,
.side-nav-wrap .sidebar-menu .menu-custom-block span,
.main-sidebar-menu .sidebar-menu .menu-custom-block span,
.side-nav-wrap .sidebar-menu .menu-custom-block a,
.main-sidebar-menu .sidebar-menu .menu-custom-block a {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0.5px;
}
.side-nav-wrap .sidebar-menu > li.menu-item > a,
.side-nav-wrap .sidebar-menu > li.menu-item > .arrow:before,
.side-nav-wrap .sidebar-menu .menu-custom-block a {
    color: #000000;
}
.side-nav-wrap .sidebar-menu > li.menu-item:hover,
.side-nav-wrap .sidebar-menu > li.menu-item.active,
.side-nav-wrap .sidebar-menu .menu-custom-block a:hover {
    background-color: transparent;
}
.side-nav-wrap .sidebar-menu > li.menu-item > a {
    border-top-color: transparent;
}
.side-nav-wrap .sidebar-menu > li.menu-item:hover > a,
.side-nav-wrap .sidebar-menu > li.menu-item.active > a,
.side-nav-wrap .sidebar-menu > li.menu-item.active > .arrow:before,
.side-nav-wrap .sidebar-menu > li.menu-item:hover > .arrow:before,
.side-nav-wrap .sidebar-menu .menu-custom-block a:hover {
    color: #ffffff;
}
.toggle-menu-wrap .sidebar-menu > li.menu-item > a {
    border-top-color: rgba(0, 0, 0, 0.125);
}
.page-top > .container {
    padding-top: 150px;
    padding-bottom: 50px;
}
.page-top .yoast-breadcrumbs,
.page-top .breadcrumbs-wrap {
    color: #ffffff;
}
.page-top .yoast-breadcrumbs a,
.page-top .breadcrumbs-wrap a,
.page-top .product-nav .product-link {
    color: #ffffff;
}
.page-top .page-title {
    font-family: Roboto, sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 45px;
    letter-spacing: 0.75px;
    color: #ffffff;
}
.page-top .page-sub-title {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.75px;
    color: #ffffff;
    margin: 10px 0 0 0;
}
.page-top .breadcrumbs-wrap {
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}
.page-top ul.breadcrumb > li {
    text-transform: capitalize;
}
.page-top .breadcrumb {
    font-family: Roboto, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.75px;
    margin: 10px 0 0 0;
}
.page-top .sort-source > li > a {
    color: #ffffff;
}
@media (max-width: 767px) {
    .page-top .sort-source {
        background: #000000;
    }
}
@media (min-width: 768px) {
    #breadcrumbs-boxed {
        max-width: 690px;
    }
}
@media (min-width: 992px) {
    #breadcrumbs-boxed {
        max-width: 930px;
    }
    #breadcrumbs-boxed .container {
        max-width: 900px;
    }
}
@media (min-width: 1230px) {
    #breadcrumbs-boxed {
        max-width: 1170px;
    }
    #breadcrumbs-boxed .container {
        max-width: 1140px;
    }
}
.popup .sub-menu,
.header-side-nav .narrow .popup {
    text-transform: capitalize;
}
.mega-menu .tip,
.sidebar-menu .tip,
.accordion-menu .tip,
.menu-custom-block .tip {
    background: #0cc485;
    border-color: #0cc485;
}
.porto-vc-testimonial blockquote,
.testimonial blockquote,
.testimonial blockquote p {
    font-family: Georgia, serif;
    letter-spacing: 0;
}
.footer,
.footer p,
.footer .widget > div > ul li,
.footer .widget > ul li {
    color: #606060;
}
.footer .widget > div > ul,
.footer .widget > ul,
.footer .widget > div > ul li,
.footer .widget > ul li,
.footer .post-item-small {
    border-color: rgba(96, 96, 96, 0.3);
}
.footer a:not(.btn),
.footer .tooltip-icon {
    color: #606060;
}
.footer .tooltip-icon {
    border-color: #606060;
}
.footer a:hover {
    color: #ffffff;
}
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer .widget-title,
.footer .widgettitle,
.footer h1 a,
.footer h2 a,
.footer h3 a,
.footer h4 a,
.footer h5 a,
.footer h6 a,
.footer .widget-title a,
.footer .widgettitle a {
    color: #ffffff;
}
#footer .footer-ribbon {
    background-color: #606060;
}
#footer .footer-ribbon:before {
    border-right-color: #3a3a3a;
}
#footer .footer-ribbon,
#footer .footer-ribbon a,
#footer .footer-ribbon a:hover,
#footer .footer-ribbon a:focus {
    color: #ffffff;
}
.footer .footer-bottom a,
.footer .footer-bottom .widget_nav_menu ul li:before {
    color: #606060;
}
.footer .footer-bottom a:hover {
    color: #ffffff;
}
.footer .share-links a:not(:hover),
.footer-top .share-links a:not(:hover) {
    background: none;
    color: #606060;
}
@media (min-width: 768px) {
    #footer-boxed {
        max-width: 690px;
    }
}
@media (min-width: 992px) {
    #footer-boxed {
        max-width: 930px;
    }
    #footer-boxed .container {
        max-width: 900px;
    }
}
@media (min-width: 1230px) {
    #footer-boxed {
        max-width: 1170px;
    }
    #footer-boxed .container {
        max-width: 1140px;
    }
}
.alternative-font,
#footer .footer-ribbon {
    font-weight: 400;
}
.wp-block-columns,
.page-content > .wp-block-columns.alignwide {
    margin-left: calc(-1 * var(--porto-column-spacing));
    margin-right: calc(-1 * var(--porto-column-spacing));
    flex-wrap: wrap;
}
@media (min-width: 768px) {
    .wp-block-columns.alignwide {
        max-width: none;
        width: auto;
    }
}
.wp-block-column {
    padding-left: var(--porto-column-spacing);
    padding-right: var(--porto-column-spacing);
}
.wp-block-columns.is-not-stacked-on-mobile > .wp-block-column:not(:first-child),
.wp-block-columns .wp-block-column {
    margin-left: 0;
    margin-right: 0;
}
@media (max-width: 781px) and (min-width: 600px) {
    .wp-block-column:not(:only-child),
    .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:not(:only-child) {
        flex-basis: 50% !important;
        flex-grow: 0;
    }
    .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:nth-child(2n) {
        margin-left: 0;
        margin-right: 0;
    }
}
@media (min-width: 782px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:not(:first-child) {
        margin-left: 0;
        margin-right: 0;
    }
}
.btn.btn-block {
    display: block;
    padding-left: 0;
    padding-right: 0;
}
.gutenberg-hb > .porto-block,
.gutenberg-hb .porto-section,
.gutenberg-hb .porto-section > .container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.gutenberg-hb .porto-section {
    flex: 0 0 auto;
    width: 100%;
}
.gutenberg-hb > .porto-block > *:not(.porto-section),
.gutenberg-hb .porto-section > *:not(.container),
.gutenberg-hb .porto-section > .container > * {
    margin-right: 0.875rem;
}
.gutenberg-hb > .porto-block > *:last-child,
.gutenberg-hb .porto-section > *:not(.container):last-child,
.gutenberg-hb .porto-section > .container > *:last-child {
    margin-right: 0;
}
.page-wrapper [class*="wp-container-"] {
    gap: 0 !important;
    flex-wrap: wrap !important;
}
